@charset "utf-8";

*{
    margin:0;
    padding: 0;
    font-family: 'Inter', sans-serif;
}

.header{
    min-height: 100vh;
    width : 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.3)), url(images/background.JPG);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img{
    width: 150px;
}

.nav-links{
    flex: 1;
    text-align: right;
}

.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #ffff01;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after{
    width: 100%;
}

.text-box{
    width: 90%;
    color: #a7d9d3;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

.text-box h1{
    font-size: 62px;
}

.text-box p{
    margin: 10px 0 40px;
    font-size: 20px;
    color: #fff;
}

.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #a7d9d3;
    padding: 12px 34px;
    font-size: 13px;
    background: rgba(101,153,255,255);
    position: relative;
    cursor: pointer;
}

.hero-btn:hover{
    border: 1px solid #ffff01;
    background: #ffff01;
    transition: 1s;
}

nav .fa{
    display: none;
}

@media(max-width: 700px){
    .text-box h1{
        font-size: 20px;
    }

    .nav-links ul li{
        display: block;
    }

    .nav-links{
        position: absolute;
        background: #649bfb;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }

    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }

    .nav-links2 ul{
        padding: 30px;
    }

    .nav-links2 ul li{
        display: block;
    }

    .nav-links2{
        position: absolute;
        background: #649bfb;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }


    .nav-links2 ul{
        padding: 30px;
    }
}


/*-------- More_info --------*/

.more_info{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

h1{
    font-size: 36px;
    font-weight: 600;
}

.more_info h1{
    color: #2696e9;
}

p{
    color: #222;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.info-col{
    flex-basis: 31%;
    background: #a7d9d3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

h3{
    color: #1d212b;
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}

.info-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}

@media(max-width: 700px){
    .row{
        flex-direction: column;
    }
}


/*------- courses --------*/

.courses{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.course_col{
    flex-basis: 23%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.course_col img{
    width: 100%;
    display: block;
}

.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}

.layer:hover{
    background: rgb(100,155,251,0.7);
}

.layer h3{
    width: 100%;
    font-weight: 500;
    color:#fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}

.layer:hover h3{
    bottom: 49%;
    opacity: 1;
}


/*-------  guide --------*/

.guide{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.guide-col{
    flex-basis: 100%;
    background: #a7d9d3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
    position: relative;
}

.guide-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}

.guide-col p{
    color: #222;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    text-align: left;
}

.guide-col img{
    padding-top: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

.guide-col a{
    display: inline-block;
    text-decoration: none;
    color: #a7d9d3;
    border: 1px solid #222;
    padding: 12px 34px;
    font-size: 13px;
    background: #2696e9;
    position: relative;
    cursor: pointer;
    margin-top: 200px;
}

.guide-col a:hover{
    border: 1px solid #ffff01;
    background: #ffff01;
    transition: 1s;
}

@media(max-width: 700px){
    
    .guide-col img{
        width: 300px;
        height: 48px;
        padding-top: 700px;
}

    .guide-col a{
        margin-top: 200px;
    }
    }


/*------------ CONTACT --------------*/

.cta{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.7)),url(images/logo.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}

.cta h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media(max-width: 700px){
    .cta h1{
        font-size: 24px;
    }
}


/*--------- Footer ----------*/

.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
} 

.icons .fa{
    color: #2696e9;
    cursor: pointer;
}



/*----- XWROI -----*/

.header2{
    width : 100%;
    background-color: #a7d9d3;
    position: relative;
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 1);
}

.nav-links2{
    flex: 1;
    text-align: right;
}

.nav-links2 ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links2 ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.nav-links2 ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #ffff01;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links2 ul li:hover::after{
    width: 100%;
}

.intro h1{
    font-size: 36px;
    font-weight: 600;
    color: #649bfb;
    text-align: center;
    margin-top: 100px;
}

.intro p{
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    text-align: center;
    margin : 10px 35% 10px 35%;
}

@media(max-width: 700px){

    .intro p{
        margin: auto;
    }
}

/*----- Slider -----*/


.img-slider{
    position: relative;
    width: 80%;
    height: 80%;
    margin: 10px;
    background-image: url(images/board_background.avif);
}

.img-slider .slide{
    z-index: 1;
    position: absolute;
    width: 100%;
    clip-path: circle(0% at 0 50%);
}

.img-slider .slide.active{
    clip-path: circle(150% at 0 50%);
    transition: 2s;
    transition-property: clip-path;
}

.img-slider .slide img{
    z-index: 1;
    width: 100%;
    border-radius: 5px;
}

.img-slider .slide .info{
    position: absolute;
    top: 0;
    padding: 15px 30px;
}

.img-slider .slide .info h2{
    color: #fff;
    font-size: 45px;
    font-weight: 800;
    letter-spacing: 2px;
    background: rgba(0,0,0,0.5);
    border-radius: 4px;
    width: 60%;
    padding: 10px;
}

.img-slider .slide .info p{
    color: #fff;
    background: rgba(0,0,0,0.5);
    font-size: 16px;
    width: 60%;
    padding: 10px;
    border-radius: 4px;
}



.img-slider .navigation{
    z-index: 2;
    position: absolute;
    display: flex;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.img-slider .navigation .btn{
    background: rgba(255,255,255,0.5);
    width: 12px;
    height: 12px;
    margin: 10px;
    border-radius: 50%;
    cursor: pointer;
}

.img-slider .navigation .btn.active{
    background: #2696e9;
    box-shadow: 0 0 2px rgba(0,0,0,0.5)
}

@media(max-width: 700px){

    .main{
        height: 60vh;
    }

    .img-slider{
        width: 400px;
        height: 250px;
    }

    .img-slider .slide .info{
        padding: 10px 20px;
    }

    .img-slider .slide .info h2{
        font-size: 17px;
    }

    .img-slider .slide .info p{
        width: 0;
        font-size: 0;
        background: transparent;
    }

    .img-slider .navigation{
        bottom: 15px;
    }

    .img-slider .navigation .btn{
        width: 8px;
        height: 8px;
        margin: 6px;
    }
}


/*--------- Footer2 -------*/

.footer2{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer2 h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
    color:#fff;
    margin-top: 100px;
} 

.footer2 p{
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
}

.icons .fa{
    color: #f44336;
    cursor: pointer;
} 

.cover-img img{
    margin-top: 20px;
    height: 100%;
    width: 100%;
}

/*----- Slider2 -----*/


.img-slider{
    position: relative;
    width: 80%;
    height: 80%;
    margin: 10px;
    background-image: url(images/board_background.avif);
}

.img-slider .slide2{
    z-index: 1;
    position: absolute;
    width: 100%;
    clip-path: circle(0% at 0 50%);
}

.img-slider .slide2.active2{
    clip-path: circle(150% at 0 50%);
    transition: 2s;
    transition-property: clip-path;
}

.img-slider .slide2 img{
    z-index: 1;
    width: 100%;
    border-radius: 5px;
}

.img-slider .slide2 .info{
    position: absolute;
    top: 0;
    padding: 15px 30px;
}

.img-slider .slide2 .info h2{
    color: #fff;
    font-size: 45px;
    font-weight: 800;
    letter-spacing: 2px;
    background: rgba(0,0,0,0.5);
    border-radius: 4px;
    width: 60%;
    padding: 10px;
}

.img-slider .slide2 .info p{
    color: #fff;
    background: rgba(0,0,0,0.5);
    font-size: 16px;
    width: 60%;
    padding: 10px;
    border-radius: 4px;
}



.img-slider .navigation{
    z-index: 2;
    position: absolute;
    display: flex;
    bottom: 8%;
    left: 50%;
    transform: translateX(-50%);
}

.img-slider .navigation .btn2{
    background: rgba(255,255,255,0.5);
    width: 12px;
    height: 12px;
    margin: 10px;
    border-radius: 50%;
    cursor: pointer;
}

.img-slider .navigation .btn2.active2{
    background: #2696e9;
    box-shadow: 0 0 2px rgba(0,0,0,0.5)
}

@media(max-width: 700px){

    .main{
        height: 60vh;
    }

    .img-slider{
        width: 400px;
        height: 250px;
    }

    .img-slider .slide2 .info{
        padding: 10px 20px;
    }

    .img-slider .slide2 .info h2{
        font-size: 17px;
    }

    .img-slider .slide2 .info p{
        width: 0;
        font-size: 0;
        background: transparent;
    }

    .img-slider .navigation{
        bottom: 15px;
    }

    .img-slider .navigation .btn2{
        width: 8px;
        height: 8px;
        margin: 6px;
    }
}


/*--------- Footer2 -------*/

.footer2{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer2 h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
    color:#fff;
    margin-top: 100px;
} 

.footer2 p{
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
}

.icons .fa{
    color: #2696e9;
    cursor: pointer;
} 

.cover-img img{
    margin-top: 20px;
    height: 100%;
    width: 100%;
}




/*----- Slider Books-----*/

.main{
    box-sizing: border-box;
    height: 110vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(images/board_background.avif);
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 1%;
}

.img-slider-book{
    position: relative;
    width: 30%;
    height: 80%;
    margin: 10px;
    background-image: url(images/board_background.avif);
}

.img-slider-book .slide{
    z-index: 1;
    position: absolute;
    width: 100%;
    clip-path: circle(0% at 0 50%);
}

.img-slider-book .slide.active{
    clip-path: circle(150% at 0 50%);
    transition: 2s;
    transition-property: clip-path;
}

.img-slider-book .slide img{
    z-index: 1;
    width: 100%;
    border-radius: 5px;
}

.img-slider-book .slide .info{
    position: absolute;
    top: 0;
    padding: 15px 30px;
}

.img-slider-book .slide .info h2{
    color: #fff;
    font-size: 45px;
    font-weight: 800;
    letter-spacing: 2px;
    background: rgba(0,0,0,0.5);
    border-radius: 4px;
    width: 60%;
    padding: 10px;
}

.img-slider-book .slide .info p{
    color: #fff;
    background: rgba(0,0,0,0.5);
    font-size: 16px;
    width: 60%;
    padding: 10px;
    border-radius: 4px;
}



.img-slider-book .navigation-book{
    z-index: 2;
    position: absolute;
    display: flex;
    bottom: 25%;
    left: 50%;
    transform: translateX(-50%);
}

.img-slider-book .navigation-book .btn{
    background: rgba(255,255,255,0.5);
    width: 12px;
    height: 12px;
    margin: 10px;
    border-radius: 50%;
    cursor: pointer;
}

.img-slider-book .navigation-book .btn.active{
    background: #2696e9;
    box-shadow: 0 0 2px rgba(0,0,0,0.5)
}

@media(max-width: 700px){

    .main{
        height: 60vh;
    }

    .img-slider-book{
        width: 400px;
        height: 450px;
    }

    .img-slider-book .slide .info{
        padding: 10px 20px;
    }

    .img-slider-book .slide .info h2{
        font-size: 17px;
    }

    .img-slider-book .slide .info p{
        width: 0;
        font-size: 0;
        background: transparent;
    }

    .img-slider-book .navigation-book{
        bottom: 0px;
    }

    .img-slider-book .navigation-book .btn{
        width: 8px;
        height: 8px;
        margin: 6px;
    }
}




/*----- contact with map -----*/

.header3{
    width : 100%;
    background-color: #a7d9d3;
    position: absolute;
    box-shadow: 0 0 20px 0px rgba(0,0,0,1);
    top: 0;
}

.contact{
    background: #649bfb;
    margin-top: 750px;
}

.contact-container{
    max-width: 960px;
    margin: auto;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
    background: #363953;
    box-shadow: 0 0 1rem hsla(0 0 0 / 16%);
    border-radius: 0.5rem;
    overflow: hidden;
}

.form-container{
    padding: 20px;
}

.form-container  h3{
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 1rem;
    color: #fff;
}

.contact-form{
    display: grid;
    row-gap: 1rem;
}

.contact-form input, 
.contact-form textarea{
    width: 100%;
    border: none;
    outline: none;
    background: #1d212b;
    padding: 10px;
    font-size: 0.9rem;
    color: #fff;
    border-radius: 0.4rem;
}

.contact-form textarea{
    resize: none;
    height: 200px;
}

.contact-form .send-button{
    border: none;
    outline: none;
    background: #00dbde;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    cursor: pointer;
    width: 105%;
}

.contact-form .send-button:hover{
    background: hsl(181, 100%, 44%, 0.8);
    transition: 0.1s all linear;
}

.map iframe{
    width: 100%;
    height: 100%;
}

@media(max-width: 700px){
    
    .contact{
        margin-top: 1200px;
    }

    .contact-container{
        grid-template-columns: 1fr;
        gap: 1rem;
        margin-top: 20rem !important;
    }

    .map iframe{
        height: 400px;
    }
}

